<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

<h1>Hallo Welt</h1>

<form id="form">
    <input type="text" name="text" placeholder="Sag was..." id="input">
    <button type="submit">Abschicken</button>
</form>

<ul style="position: fixed;z-index: 999;top: 0;left:0;background:lightgray;margin:0;padding:16px;display:none" id="menu">
    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3</li>
</ul>

<script src="main.js"></script>
<script src="events.js"></script>

</body>
</html>
